[Create-valid-url.any.html]
  expected:
    if (os == "android") and fission: [OK, TIMEOUT]

[Create-valid-url.any.html?wss]

[Create-valid-url.any.html?wpt_flags=h2]
  expected:
    if (os == "mac") and not debug: [OK, TIMEOUT]
  [Create WebSocket - Pass a valid URL - Connection should be closed]
    expected:
      if (os == "mac") and not debug: [PASS, NOTRUN]


[Create-valid-url.any.worker.html?wss]

[Create-valid-url.any.worker.html?wpt_flags=h2]
  expected:
    if (os == "mac") and not debug: [OK, TIMEOUT]
    if (os == "android") and fission: [OK, TIMEOUT]
  [Create WebSocket - Pass a valid URL - Connection should be closed]
    expected:
      if (os == "mac") and not debug: [PASS, NOTRUN]


[Create-valid-url.any.worker.html]
